@charset "utf-8";

.primary article .flex:nth-of-type(n+2) {
  border-top: 1px solid #ccc;
  margin-top: 30px;
  padding-top: 30px;
}

.primary article .flex .before,
.primary article .flex .after {
  width: 330px;
}

.primary article .flex .before p,
.primary article .flex .after p {
  background-color: #f5f5f5;
  padding: 4px 10px;
  text-align: center;
  font-weight: bold;
}

.primary article .flex img {
  width: 100%;
}

@media only screen and (max-width: 768px) {

  .primary article .flex .before,
  .primary article .flex .after {
    width: 100%;
  }

  .primary article .flex .after {
    margin-top: 20px;
  }

}
